package com.google.android.play.core.assetpacks;

import com.bytedance.covode.number.Covode;

public final class bj {
    public final int LIZ;
    public final int LIZIZ;
    public final bi LIZJ;

    static {
        Covode.recordClassIndex(44143);
    }

    public bj(int i, int i2, bi biVar) {
        this.LIZ = i;
        this.LIZIZ = i2;
        this.LIZJ = biVar;
    }
}
